Subject: [IGSMAIL-1999] YAR1 back on line
From: Martin R. Marcin
Date: Mon, 24 Aug 1998 10:25:16 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug 24 10:25:16 PDT 1998      Message Number 1999
******************************************************************************

Author: Martin R. Marcin
Subject: YAR1 back on line

Subject: YAR1 returned to service.

The YAR1 site is again available. The antenna was returned to its mount at
09:45Z on day 235. We regret any inconvenience this outage may have caused.

[Mailed From: "Martin R. Marcin" <[email-masked]>]